<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/fbs/tffbs1231m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Integrate Budget Surcharges (tffbs1231m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to integrate the effective cost surcharges with the <GUIRef href="/baanerp/ti/cpr" role="module">Cost Price Calculation</GUIRef> module and the <GUIRef href="/baanerp/ti/pcs" role="module">Project Control</GUIRef> module. These surcharges can be based both on fixed cost and on variable cost and only apply to single dimension budgets having reference units with values <GUIRef href="/baanerp/tf/fbs/tffbs0530m000#tffbs030.rasu" role="formfield">Link with CPR</GUIRef>
				<GUIRef href="/baanerp/tf/domains/fbs.rasu#rate" role="enum">Rate</GUIRef>.</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">To use From and To fields</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="dest.lcmp"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Logistic Company</Title>
			</Header>
			<FuncDesc>The logistic <Link href="/baanerp/tc/glossary/glossary#Company.tc" role="glossary">company</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="year"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Year</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#Budget.tf" role="glossary">budget</Link> year.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="budget"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Budget</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tf/glossary/glossary#Budget.tf" role="glossary">budget</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="integrate.cpcc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Cost Price Calculation Code</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/ti/glossary/glossary#CostPrice.ti" role="glossary">cost-price</Link> calculation code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="standard.calc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Standard Calculation</Title>
			</Header>
			<FuncDesc>If this check box is selected, surcharges are integrated for standard calculations.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="proj.budg.calc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Project / Budget Calculation</Title>
			</Header>
			<FuncDesc>If this check box is selected, surcharges are integrated for project-budget calculations.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="integrate.by.leac"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Integrate by Ledger Account</Title>
			</Header>
			<FuncDesc>If this check box is selected, effective surcharges are integrated per ledger account for the specified reference unit and budget. If you clear this check box, effective surcaharges are integrated per reference unit for example: the sum of all ledger accounts per selected reference unit).</FuncDesc>
			<SimpleSection><Paragraph>Ledger accounts with the <GUIRef href="/baanerp/tf/fbs/tffbs1110s000#tfgld008.alat" role="formfield">Allocation Type</GUIRef>
					<GUIRef href="/baanerp/tf/domains/gld.atat#sec.credit" role="enum">Secondary Credit</GUIRef> are ignored in both cases.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="print.report"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Print Process Report</Title>
			</Header>
			<FuncDesc>If this check box is selected, the reports shows which integration was not succesfull and why.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
